body{
	background-color: #EEEEEE;
	font-family: "OpenSansRegular";
	color:#333;
	font-size: 14px;
	background-color: #EEEEEE;
}
a{
	text-decoration: none;
}

.btn-gris{
	background-color: #EEEEEE !important;
}

.btn-gris:hover{
	background-color: #dedede !important;	
}


.borde{
	border: 1px solid red;
}

.bordeGris{
	border: 1px solid #bebebe !important;
}

.sombra{
	border-radius: 5px;
	-webkit-box-shadow: 0px 5px 5px 4px rgb(0 0 0 / 20%);
    -moz-box-shadow: 0px 5px 5px 4px rgb(0 0 0 / 20%);
    box-shadow: 0px 5px 5px 4px rgb(0 0 0 / 20%);
}

.hbb{
	border-bottom: none !important;
}

.spinner{
	display: none;
}

/* - LABELS - */
.backbody{
	background-color: #EEEEEE;
}
.row{
	    margin-right: 0;
    margin-left: 0;
}
.search{
	display: flex;
    align-items: center;
}
h1,h2,h3,h4,h5,h6{color:#444;}
h1, .h1{
	font-size: 42px!important;
	font-weight: 800!important;
	margin: 0;
	padding: 0;
}
h2, h3, .pacPrice{
	font-size: 29px!important;
	font-weight: 700!important;
	margin: 0;
	padding: 0;
}
h4, h5, h6{
	font-size: 20px!important;
	font-weight: 700!important;
	margin: 0;
	padding: 0;
}
p{ margin:0; }
body{
	color:#333;
	font-size: 14px;
}
button{
	border-width: 0 !important;
}
/* - NAVEGADOR - */
.btnnav{
	font-family: "OpenSansRegular";
	border-radius: 100px;
	padding: 10px 30px;
	box-shadow: 0px 2px 3px 2px rgba(0,0,0,0.3);
	font-weight: 600;
	font-size: 20px;
	cursor: pointer;
	border:none;
	text-decoration: none;
}
.btnnav.btn-secundario{
	color: #FFFFFF;
	background-color: #0472F1;
}
.btn-primario{
	color: #000000;
	background-color: #D8D8D8;
}
.btnnav.btn-secundario:hover{
	color: #FFFFFF;
	background-color: #FF7976;
}
.btn-primario:hover{
	color: #FFFFFF;
	background-color: #011C3A;
}


.f-right{
	float: right;
}
/*BOTONES*/
.online{
	color: #119E5A;
	font-size: 15px;
	font-family: "OpenSansRegular";
	font-weight: 600;
	background-color: #00FF8412;
	border: 2px solid #119E5A;
	border-radius: 10px;

}
.offline{
	color: #98A0AB;
	font-size: 15px;
	font-family: "OpenSansRegular";
	font-weight: 600;
	background-color: #CECECE33;
	border: 2px solid #98A0AB;
	border-radius: 10px;
}
.btn-filtro{
	display: flex;
	align-items: center;
	color: #98A0AB;
	font-size: 15px;
	font-family: "OpenSansRegular";
	font-weight: 600;
	background-color: #CECECE33;
	border: 2px solid #98A0AB;
	border-radius: 10px;
}
.btn-agenda{
	padding: .1rem .2rem !important;
	color: #0d6efd;
    background-color: #0d6efd21;
    font-weight: 800 !important;
}

.btn-check:active+.btn-agenda, 
.btn-check:checked+.btn-agenda, 
.btn-agenda.active, 
.btn-agenda:active, 
.show>.btn-agenda.dropdown-toggle{
	color: #fff;
    background-color: #0a58ca;
    border-color: #0a53be;
}
.btn-agendadis {
	padding: .1rem .2rem !important;
    color: #000;
    background-color: #d2d2d2;
    font-weight: 800 !important;
    /* border-color: #6c757d; */
}

.btn-round{
	display: flex;
    align-items: center;
    padding: 10px;
    text-decoration: none;
    min-width: 0;
	background-color: #CECECE33;
	width: 40px;
    height: 40px;
    flex-shrink: 0;
    line-height: 40px;
    border-radius: 50%;

}

.google-btn {
  	background-color: #4285f4;
  	border-radius: 2px;
  	box-shadow: 0 3px 4px 0 rgba(0,0,0,.25);
  	display: flex;
	padding: 0 10px 0px 0;
	align-items: center;
	height: 40px;
  
}
.google-btn .google-icon-wrapper {
    margin-top: 1px;
    margin-left: 1px;
    width: 40px;
    height: 100%;
    border-radius: 2px;
    background-color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
  }
.google-btn  .btn-text {
    float: right;
    color: #fff;
    letter-spacing: 0.2px;
  }
.google-btn:hover {
    box-shadow: 0 0 6px #4285f4;
  }
.google-btn:active {
    background: #1669F2;
  }
.btncitas .btn{
	font-size: 14px;
}

.myNext{
	border-color: white;
	color: white;
}
.myPrev{
	border-color: white;
	color: white;
}
.mySkip{
	border-color: white;
	color: white;
}
.myNextgris{
	border-color: white;
	color: #FFFFFF;
	background-color: #011C3A;
}
.myPrevgris{
	border-color: white;
	color: #FFFFFF;
	background-color: #011C3A;
}
.mySkipgris{
	border-color: white;
	color: #FFFFFF;
	background-color: #011C3A;
}
.myNextgris:hover,.mySkipgris:hover,.myPrevgris:hover{
	color: #000000;
	background-color: #D8D8D8;
}
/*navbar*/
.navbar{
	background-color: #FFFFFF !important;
}
.navbar{
	z-index: 2 !important;
}

.navbar{
	margin-bottom: 0 !important;
	border-bottom: 1px solid #d2d2d2 !important;
	box-shadow: none !important;
}
.navbar .navbar-brand {
    padding: 0!important;
    margin: 0!important;
}
.navbar .navbar-brand img{
  	max-width: 253px;
    height: 65px;

}
.navbar.fixed-top{background-color:#FFF !important;}
.navdat{
	width: 60%;
	justify-content: space-around;
}
.navdat>li>a{
	color: #A2AAB5 !important;
	font-family: "OpenSansRegular";
	font-weight: 600;
	font-size: 25px;
	
}
.navdat>li>a:hover{
	color: #011C3A !important;
}
/* -- GENERALS -- */
.marg0{margin: 0px;}
.marg5{margin: 5px;}
.mt5{margin-top: 5px;}
.mt10{margin-top: 10px;}
.mt12{margin-top: 12px;}
.mt13{margin-top: 13px;}
.mt14{margin-top: 14px;}
.mt15{margin-top: 15px;}
.mt20{margin-top: 20px;}
.mt30{margin-top: 30px;}
.mt40{margin-top: 40px;}
.mt50{margin-top: 50px;}
.mt100{margin-top: 100px;}
.mt110{margin-top: 110px;}
.mt120{margin-top: 120px;}

.mb5{margin-bottom: 5px;}
.mb10{margin-bottom: 10px;}
.mb20{margin-bottom: 20px;}
.mb25{margin-bottom: 25px;}
.mb30{margin-bottom: 30px;}
.mb40{margin-bottom: 40px;}
.mb50{margin-bottom: 50px;}
.mb60{margin-bottom: 60px;}
.mb70{margin-bottom: 70px;}
.mb90{margin-bottom: 90px;}
.mb100{margin-bottom: 100px;}

.mr10{margin-right: 10px;}
.mr15{margin-right: 15px;}
.mr20{margin-right: 20px;}
.mr30{margin-right: 30px;}
.mr100{margin-right: 100px;}

.ml10{margin-left: 10px;}
.ml20{margin-left: 20px;}
.ml60{margin-left: 60px;}
.ml100{margin-left: 100px;}

.pad0{padding:0px;}
.pad10{padding:10px;}
.pad15{padding:15px;}
.pad20{padding:20px;}
.pad30{padding:30px;}
.pad40{padding:40px;}
.pt10{padding-top: 10px;}
.pt20{padding-top: 20px;}
.pt30{padding-top: 30px;}
.pt40{padding-top: 40px;}
.pt60{padding-top: 60px;}

.pb10{padding-bottom: 10px;}
.pb20{padding-bottom: 20px;}
.pb30{padding-bottom: 30px;}
.pb50{padding-bottom: 50px;}
.pb100{padding-bottom: 100px;}

.pl10{padding-left: 10px;}
.pl20{padding-left: 20px;}
.pl30{padding-left: 30px;}
.pl40{padding-left: 40px;}
.pl150{padding-left: 150px;}

.pr10{padding-right: 10px;}
.pr20{padding-right: 20px;}
.pr30{padding-right: 30px;}
.pr40{padding-right: 40px;}
.pr150{padding-right: 150px;}

.h120{height: 120px;}
.h-70{height: 70px;}
.h-90{height: 90%;}

.w-70{width: 70px;}
.w100{width: 100%;}
.w50{width: 50%;}
.w-250{width: 250px;}

.fs-12{font-size: 12px;}
.fs-15{font-size: 15px;}
.fs-20{font-size: 20px;}
.fs-25{font-size: 25px;}
.fs-28{font-size: 28px;}
.fs-30{font-size: 30px;}
.mrauto{
	margin-right: auto;
} 
.mlauto{
	margin-left: auto;
}


.hcalc130{
	height: calc(100vh - 130px);
}
.hcalc160{
	height: calc(100vh - 160px);
}
.hcalc190{
	height: calc(100vh - 190px);
}
.hcalc230{
	height: calc(100vh - 190px);
}
.hcalc580{
	height: calc(100vh - 580px);
	font-weight: 
}

.right{float: right;}
.left{float: left;}
/* -- GENERALS -- */
.flex-center{
	display: flex;
	align-items: center;
}
.minw400{min-width: 400px;}
.minw300{min-width: 300px;}
/* --  COLORS -- */
.gray{color:#989898!important;}

.txt-orange{color: #F7931E!important;}

.bg-lorange{background-color: #FDF5F1;}
.bg-white{background-color: #FFF;}
.bg-gris{background-color: #EEEEEE !important;}
.ctitle{color: #011C3A;}
.ctext{color: #949CA8;}
.cnota{color: #A2AAB5;}
.white{color: #FFFFFF}
.csubtile{color: #9295a2 !important;}
/* --  COLORS -- */
/* --- BORDERS --- */
.border1{
	border: 1px solid #b7b7b7;
	border-radius: 10px;
}
.br10{border-radius: 10px !important;}
.br25{border-radius: 25px !important;}
/*END BORDERS*/
/* --- STYLES --- */
.inline{
	display: inline-block;
}
.cajaPrincipal{
	width: 100%;
    background-color: #FFF;
    border-radius: 5px;
    -webkit-box-shadow: 0px 5px 5px 4px rgb(0 0 0 / 20%);
    -moz-box-shadow: 0px 5px 5px 4px rgb(0 0 0 / 20%);
    box-shadow: 0px 5px 5px 4px rgb(0 0 0 / 20%);
}
.etiquetas{
	font-size: 13px;
	font-weight: 400;
	color: #989898 !important;
	margin-bottom: 10px;

}
.mueestraBrand{height: 58px;}
label.categorias{
	font-size: 15px!important;
	font-weight: 600;
	margin-bottom: 20px;
}
.txt-resp{text-align: left;}
.alignSelf-center{align-self: center;}
.imgFunc{overflow-x: scroll;}
.conEfectivas{
	font-size:15px;
	font-weight: 600;
}
.boton-r{float: right;}
.boton-l{float:left;}
.subtitle{
	font-size: 18px;
	font-weight: 600;
	color:#989898!important;
}
.contentIzq,
.contenido{
    height: calc(100vh - 90px);
}
.contentIzqMuestra{
	height: calc(100vh - 125px);	
}

.contenidoMuestra{
	height: calc(100vh - 110px);	
}

.ovScroll{
    overflow:scroll;
}

.ovScroll::-webkit-scrollbar {
    -webkit-appearance: none;
}

.ovScroll::-webkit-scrollbar:vertical {
    width:10px;
}

.ovScroll::-webkit-scrollbar-button:increment,.ovScroll::-webkit-scrollbar-button {
    display: none;
} 

.ovScroll::-webkit-scrollbar:horizontal {
    height: 10px;
}

.ovScroll::-webkit-scrollbar-thumb {
    background-color: #797979;
    border-radius: 20px;
    border: 2px solid #f1f2f3;
}

.ovScroll::-webkit-scrollbar-track {
    border-radius: 10px;  
}





table.scroll tbody {
    height: 200px;
    overflow-y: auto !important;
    overflow-x: hidden !important;
}

table.scroll tbody::-webkit-scrollbar {
    -webkit-appearance: none;
}

table.scroll tbody::-webkit-scrollbar:vertical {
    width:10px;
}

table.scroll tbody::-webkit-scrollbar-button:increment,table.scroll tbody::-webkit-scrollbar-button {
    display: none;
} 

table.scroll tbody::-webkit-scrollbar:horizontal {
    height: 10px;
}

table.scroll tbody::-webkit-scrollbar-thumb {
    background-color: #797979;
    border-radius: 20px;
    border: 2px solid #f1f2f3;
}

table.scroll tbody::-webkit-scrollbar-track {
    border-radius: 10px;  
}


table tbody td .fc-scroller-liquid-absolute::-webkit-scrollbar {
    -webkit-appearance: none;
}

table tbody td .fc-scroller-liquid-absolute::-webkit-scrollbar:vertical {
    width:10px;
}

table tbody td .fc-scroller-liquid-absolute::-webkit-scrollbar-button:increment,table tbody td .fc-scroller-liquid-absolute::-webkit-scrollbar-button {
    display: none;
} 

table tbody td .fc-scroller-liquid-absolute::-webkit-scrollbar:horizontal {
    height: 10px;
}

table tbody td .fc-scroller-liquid-absolute::-webkit-scrollbar-thumb {
    background-color: #797979;
    border-radius: 20px;
    border: 2px solid #f1f2f3;
}

table tbody td .fc-scroller-liquid-absolute::-webkit-scrollbar-track {
    border-radius: 10px;  
}
.navizq{
	width: 100%;
    background-color:#FFF;
    border-radius: 5px;
    -webkit-box-shadow: 0px 5px 5px 4px rgb(0 0 0 / 20%);
    -moz-box-shadow: 0px 5px 5px 4px rgb(0 0 0 / 20%);
    box-shadow: 0px 5px 5px 4px rgb(0 0 0 / 20%);
    height: -webkit-fill-available;
}

.title50{font-size: 50px;}
.title40{font-size: 40px;}
.title25{font-size: 25px;}
.title22{font-size: 22px;}
.title20{font-size: 20px;}
.title18{font-size: 18px;}
.title16{font-size: 16px;}
.title15{font-size: 15px;}

.text10{font-size: 10px;}
.text11{font-size: 11px;}
.text12{font-size: 12px;}
.text15{font-size: 15px;}
.text17{font-size: 17px;}
.text20{font-size: 20px;}



/*.fPalanquin{font-family: Palanquin Dark;}
.OpenSans{font-family: Open Sans;}*/
.fPalanquin{font-family: "PalanquinDarkRegular";}
.fPalanquinSemiBold{font-family: "PalanquinDarkSemiBold";}
.OpenSans{font-family: "OpenSansRegular";}

.semibold {font-weight: 400 !important;}

.bold {font-weight: 600 !important;}

.extrabold {font-weight: 800 !important;}
/* ---- MEDIA QUERY ---- */

@media (max-width: 1700px) {
	/*tamaño de area de trabajo*/
	.contentIzq, .contenido {
    	height: calc(100vh - 72px);
	}
	.contentIzqdash,.contenidoDash{
		height: calc(100vh - 75px);
	}
	#menu_izq {
    	height: calc(100vh - 180px);
	}
	.hcalc230{
		height: calc(100vh - 150px);
	}
	.navdat > li > a{
		font-size: 16px;
	}

	.navbar .navbar-brand img{
  	max-width: 253px;
    height: 45px;
	}
	/*.form-control{
		height: 50px;
		width: 40%;
	}*/
	
	form#process > button{
		width: 50px;
		height: 50px;
	}
	.title50{
		font-size: 35px;
	}
	h2, h3, .pacPrice{
    font-size: 19px!important;
  	}
  	.btn-group-lg > .btn, .btn-lg{
  		padding: 14px 18px;
  	}
  	.fs-28{
  		font-size: 18px;
  	}
  	/*botones*/
  	.btnnav{
		font-size: 14px;
		padding: 10px 20px;
	}
	.btn-filtro{
		font-size: 14px;
	}

	.btncitas .btn{
		font-size: 12px;
	}
	/*textos*/
	.text12 {font-size: 10px;}
	.text15 {font-size: 10px;}
	.text20{font-size: 15px;}
	.text17 {font-size: 12px;}

	.title20{font-size: 15px;}
	.title25{font-size: 18px;}
	.title40 {font-size: 25px;}
	#disponibilidad{font-size: 12px;}
	.btn-agendadis,.btn-agenda {font-size: 12px;}

	/* -- GENERALS -- */
	.pad15{padding:8px;}
	.pad20{padding:10px;}
	.pad40 {padding: 20px;}
	.pt20{padding-top: 10px;}

	.pb20{padding-bottom: 10px;}

	.pl40{padding-left: 20px;}

	.pr40{padding-right: 20px;}

	.mt20{margin-top: 10px;}
	.mt40{margin-top: 20px;}

	.mb50{margin-bottom: 30px;}

	.mr30{margin-right: 15px;}

	.h-70{height: 40px;}

	.w-70{width: 40px;}

	/*MODAL*/
	.modal-lg, .modal-xl {
    	max-width: 600px;
	}
	
}

@media (max-width: 1499.98px) {
	/* end botones*/
	/* -- GENERALS -- */
	.mt10{margin-top: 7px;}
	.mt12{margin-top: 9px;}
	.mt13{margin-top: 9px;}
	.mt14{margin-top: 10px;}
	.mt30{margin-top: 22px;}
	.mt50{margin-top: 37px;}
	.mt100{margin-top: 75px;}
	.mt110{margin-top: 78px;}
	.mt120{margin-top: 90px;}

	.mb10{margin-bottom: 8px;}
	.mb20{margin-bottom: 15px;}
	.mb25{margin-bottom: 19px;}
	.mb30{margin-bottom: 22px;}
	.mb40{margin-bottom: 30px;}
	.mb60{margin-bottom: 45px;}
	.mb70{margin-bottom: 52px;}
	.mb90{margin-bottom: 67px;}
	.mb100{margin-bottom: 75px;}

	.mr10{margin-right: 7px;}
	.mr15{margin-right: 12px;}
	.mr20{margin-right: 15px;}
	
	.mr100{margin-right: 75px;}

	.ml10{margin-left: 7px;}
	.ml20{margin-left: 15px;}
	.ml60{margin-left: 47px;}
	.ml100{margin-left: 75px;}

	.pad10{padding:7px;}
	.pad20{padding:15px;}
	.pad40{padding:30px;}
	.pt10{padding-top: 7px;}
	.pt30{padding-top: 22px;}
	.pt40{padding-top: 30px;}
	.pt60{padding-top: 45px;}

	.pb10{padding-bottom: 7px;}
	.pb30{padding-bottom: 22px;}
	.pb50{padding-bottom: 37px;}
	.pb100{padding-bottom: 75px;}

	.pl20{padding-left: 15px;}
	.pl10{padding-left: 6px;}
	.pl150{padding-left: 107px;}

	.pr10{padding-right: 7px;}
	.pr20{padding-right: 15px;}
	.pr150{padding-right: 107px;}

	
	/*Texto */
	
	/* -- END GENERALS -- */
	.txt-resp{text-align: center;}
	.subtitle{
		font-size: 16px;
		line-height: 22px;
	}
	.boton-r, .boton-l{
	    float: none;
		margin-bottom: 20px;
		display: inline-block;
		width: 50%;
		text-align: center;
		vertical-align: middle;
		padding: 12px;
		font-size: 15px;
	}
	.boton-l{margin-bottom: 0px!important;}
	
	#video{
		width: 100%;
		margin: 0!important;
	}
	.imgFunc{display: none;}

	header .titlehead{
		font-size: 50px !important;
	}
	header h1{
		font-size: 24px !important;
	}
}
@media (max-width: 1199.98px) {
	/*tamaño de area de trabajo*/
	.contentIzq, .contenido {
    	height: calc(100vh - 72px);
	}
	.contenidoDash{

	}
	#menu_izq {
    	height: calc(100vh - 180px);
	}
	.hcalc230{
		height: calc(100vh - 140px);
	}
	.navdat > li > a{
		font-size: 16px;
	}

	.navbar .navbar-brand img{
  	max-width: 253px;
    height: 45px;
	}
	/*.form-control{
		height: 50px;
		width: 40%;
	}*/
	
	form#process > button{
		width: 50px;
		height: 50px;
	}
	.title50{
		font-size: 35px;
	}
	h2, h3, .pacPrice{
    font-size: 19px!important;
  	}
  	.btn-group-lg > .btn, .btn-lg{
  		padding: 14px 18px;
  	}
  	.fs-28{
  		font-size: 18px;
  	}
  	/*botones*/
  	.btnnav{
		font-size: 14px;
		padding: 10px 20px;
	}
	.btn-filtro{
		font-size: 11px;
	}
	.btn-filtro i{
	    margin-right: 10px;
	}
	/*textos*/
	.text15 {font-size: 10px;}
	.text20{font-size: 15px;}
	.title25{font-size: 15px;}
	.title40 {font-size: 25px;}
	.text17 {font-size: 10px;}
	#disponibilidad{font-size: 12px;}
	.btn-agendadis,.btn-agenda {font-size: 12px;}

	/* -- GENERALS -- */
	.pad15{padding:8px;}
	.pad20{padding:10px;}
	.pad40 {padding: 20px;}
	.pt20{padding-top: 10px;}

	.pb20{padding-bottom: 10px;}

	.pl40{padding-left: 20px;}

	.pr40{padding-right: 20px;}

	.mt20{margin-top: 10px;}
	.mt40{margin-top: 20px;}

	.mb50{margin-bottom: 30px;}

	.mr30{margin-right: 5px;}

	.h-70{height: 40px;}

	.w-70{width: 40px;}

	/*MODAL*/
	.modal-lg, .modal-xl {
    	max-width: 600px;
	}
	/* -- END GENERALS -- */
	.txt-resp{text-align: center;}
	.subtitle{
		font-size: 16px;
		line-height: 22px;
	}
	.boton-r, .boton-l{
	    float: none;
		margin-bottom: 20px;
		display: inline-block;
		width: 50%;
		text-align: center;
		vertical-align: middle;
		padding: 12px;
		font-size: 15px;
	}
	.boton-l{margin-bottom: 0px!important;}
	#video{
		width: 100%;
		margin: 0!important;
	}
	.imgFunc{display: none;}

	header .titlehead{
		font-size: 50px !important;
	}
	header h1{
		font-size: 24px !important;
	}
}

@media (max-width: 991.98px) {
	.btnoptions{
		flex-direction: row;
	}
	
	.txt-resp{text-align: center;}
	.subtitle{
		font-size: 16px;
		line-height: 22px;
	}
	.boton-r, .boton-l{
	    float: none;
		margin-bottom: 20px;
		display: inline-block;
		width: 50%;
		text-align: center;
		vertical-align: middle;
		padding: 12px;
		font-size: 15px;
	}
	.boton-l{margin-bottom: 0px!important;}
	#video{
		width: 100%;
		margin: 0!important;
	}
	.imgFunc{display: none;}
	.contentIzq{display: none;}
	.contentIzqMuestra{display: none;}
	.contentIzq2{display: none;}
	.contentIzqNav{display: block;}
	header .titlehead{
		font-size: 40px !important;
	}
	header h1{
		font-size: 20px !important;
	}

}

@media (max-width: 767.98px) {
	.mueestraBrand{height: 52px;}
	header .titlehead{
		font-size: 35px !important;
	}
	header h1{
		font-size: 18px !important;
	}
}



@media (max-width: 575.98px) {
	header .titlehead{
		font-size: 30px !important;
	}
	header h1{
		font-size: 15px !important;
	}
}

@media (min-width: 1200px) {
	.modal-body{
	padding: 20px;
}
}

@media (min-width: 992px) {
  
	.contentIzqNav{display: none;}
}

@media (min-width: 768px) {
}
@media (min-width: 576px) {
  	
}
/* ---- MEDIA QUERY ---- */


.tipoevent{
	display: flex;
	justify-content: space-around;
}
.tipoevent b{
	display: flex;
	align-items: center;
}

.tipoevent span{
	font-size: 20px;
}